﻿BODY      { font-family: verdana, arial; scrollbar-face-color: #0F4F90; scrollbar-shadow-color: #000000; scrollbar-highlight-color: #FFFFFF; scrollbar-3dlight-color: #000000; scrollbar-darkshadow-color: #000000; scrollbar-track-color: #8AA8BF; scrollbar-arrow-color: #B8C8FE }

A.menu:hover   {COLOR: #095195; FONT-WEIGHT: bold; TEXT-DECORATION: underline}
A.menu:link    {TEXT-DECORATION: none}
A.menu:visited {TEXT-DECORATION: none}


h1.titre {font-family: verdana, arial ; font-size: 100px ; color: navy ; font-weight: bold}


TD.adh    { font-family: verdana, Arial; font-size: 11px; color: #000000 }

TD        { font-family: verdana, Arial; font-size: 13px; color: #000000 }

A         { color: #000000; font-weight: normal; font-size: 11px; text-decoration: none }
A.tab:link    { color: #095195; font-weight: normal; font-size: 11px; text-decoration: none }
A.tab:visited { color: #095195; font-weight: normal; font-size: 11px; text-decoration: none }
A.tab:hover   { color: #0000A0; font-weight: normal; font-size: 11px; text-decoration: underline }

A         { color: #000000; font-weight: normal; font-size: 13px; text-decoration: none }
A:link    { color: #095195; font-weight: normal; font-size: 13px; text-decoration: none }
A:visited { color: #095195; font-weight: normal; font-size: 13px; text-decoration: none }
A:hover   { color: #0000A0; font-weight: normal; font-size: 13px; text-decoration: underline }


.cartouche {
	BACKGROUND: #095195; BORDER-BOTTOM-COLOR: black; BORDER-LEFT-COLOR: black; BORDER-RIGHT-COLOR: black; BORDER-TOP-COLOR: #000000; COLOR: #ffffff; FONT-FAMILY: Verdana; FONT-SIZE: 9pt; FONT-STYLE: normal; FONT-WEIGHT: bold
}
.cartouchelarge {
	BACKGROUND: #095195; BORDER-BOTTOM-COLOR: black; BORDER-LEFT-COLOR: black; BORDER-RIGHT-COLOR: black; BORDER-TOP-COLOR: #000000; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12pt; FONT-STYLE: normal; FONT-WEIGHT: bold
}
.cartouchered {
	BACKGROUND: #ff0000; BORDER-BOTTOM-COLOR: black; BORDER-LEFT-COLOR: black; BORDER-RIGHT-COLOR: black; BORDER-TOP-COLOR: #000000; COLOR: #ffffff; FONT-FAMILY: Verdana; FONT-SIZE: 9pt; FONT-STYLE: normal; FONT-WEIGHT: bold
}
.Titre {
	BACKGROUND: #095195; BORDER-BOTTOM-COLOR: black; BORDER-LEFT-COLOR: black; BORDER-RIGHT-COLOR: black; BORDER-TOP-COLOR: #000000; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-WEIGHT: bold
}
